This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 693603 - Cannot save new updated profile
Cannot save new updated profile
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
x86_64 All
high Severity high
: ---
: ---
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-04 23:54 EDT by Kenichi Takemura
Modified: 2014-08-04 18:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kenichi Takemura 2011-04-04 23:54:46 EDT
Description of problem:

Clicking 'Save' button in Edit Profile page does nothing to update.
    
Version-Release number of selected component (if applicable):

1.3-plpha-1
    
How reproducible:

Always
    
Steps to Reproduce:

1. Login Zanata using user account.
2. Click menu My Profile and click Edit Profile
3. Tweak Name and click Save
4. Click menu My Profile and click Edit Profile
    
Actual results:

After save operation, nothing occurs.
Step4 shows the unchanged Profile.
    
Expected results:

Save operation shows a message.
Profile changes.
    
Additional info:

No.
Comment 1 Ding-Yi Chen 2011-04-05 00:13:05 EDT
Confirmed with 1.3-SNAPSHOT (20110404-1902)
Comment 2 Sean Flanigan 2011-09-07 00:33:09 EDT
Assigning to Scrum product owner for prioritisation.
Comment 3 Alex Eng 2012-01-05 18:20:13 EST
Once saved, there's a message
"You will soon receive an email with a link to activate your email account change."

Click on the change activation link in your email to apply the change.

Verified in version 1.5

Note You need to log in before you can comment on or make changes to this bug.